
/* Relative */
"41.title" = "Relativo";

/* LSB */
"43.title" = "LE";

/* RSB */
"45.title" = "LD";

/* Transform */
"62.label" = "Transformar";

/* Metrics */
"63.label" = "Métricas";

/* Background */
"75.label" = "Plano de fundo";

/* Scale */
"88.title" = "Redimensionar";

/* Y */
"91.title" = "Y";

/* X */
"98.title" = "X";

/* Width */
"117.title" = "Largura";

/* baseline */
"158.title" = "linha de base";

/* ½ x-height */
"159.title" = "½ altura-x";

/* x-height */
"160.title" = "altura-x";

/* ½ cap height */
"161.title" = "½ altura maiúscula";

/* cap height */
"162.title" = "altura maiúscula";

/* Origin */
"164.title" = "Origem";

/* Translate */
"166.title" = "Transpor";

/* Slant */
"220.title" = "Inclinar";

/* Cursivy */
"221.title" = "Cursificar";

/* on both sides */
"R90-Qk-ICv.title" = "em ambos os lados";

